Advanced textarea is not working well in wordpress 4.1

Hi,

All is in the title, the WYSIWYG editor "Advanced textarea" is not working with wordpress 4.1

Best Regard
Fred